.header{
	width: 100%;
	height: 130px;
	background: #f1f1f1 url(../img/ej-bg.png)no-repeat right bottom;
	position: relative;
}
/*logo样式*/
.logo-div{
	width: 1138px;
	margin: 0 auto;
	height: 130px;
	position: relative;
    z-index: 2;
}
.logo-div .logo-a{
	display: block;
	width: 80px;
	height: 101px;
	position: absolute;
	top: 14px;
	left: 18px;
}
.logo-div a img{
	width: 100%;
	height: 100%;
}
.logo-div .logo-wz{
	position: absolute;
	left: 107px;
	top: 26px;
	width: 359px;
	height: 61px;
}

/*二级菜单样式*/
.secondary{
	width: 876px;
	height: 42px;
	background: url(../img/ej-bg.png) no-repeat;
	position: absolute;
	bottom: 0;
	right: 0;
}
/*nav-css*/
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.nav{  height:42px;  position:relative; z-index:1; padding-left: 20px; }
.nav a{ color:white;  }
.nav .nLi{ float:left;  position:relative; display:inline; background: url(../img/li-bg.png) no-repeat right center;  }
.nav .nLi h3{ float:left; padding-right: 2px;  }
.nav .nLi:last-child{
	background: none;
}
.nav .nLi h3 a{ display:block; padding:0 15px; font-size:13px; font-weight:bold; font-weight: 500; }
.nav .sub{ display:none; width: 100%;text-align: center; left:0; top:42px;  position:absolute; background:#1b467b;  line-height:26px; padding:5px 2px;  }
.nav .sub li{ zoom:1; }
.nav .sub a{ display:block; padding:0 0px; font-size:13px; }
.nav .sub a:hover{ background:rgba(51, 51, 51, 0.58); color:#4a7dba;  }
.nav .on h3 a:hover{  color:#4a7dba;   }
.nav .nLi:hover .sub{display:block;}


/*身体部分*/
.center{
	width: 100%
}
#banner{
	background: url(../img/banner-bg.png) repeat-x;
}
#arrow-con{
	width:1225px;
	margin:0 auto;
	position:relative;
    z-index: 1;
}
#main-body{
	background: url(../img/center-bg.png) repeat-x left bottom;
	
}
.center .banner-img{
	width: 1138px;
	margin: 0 auto;
	height: 318px;
}
.center .banner-img img{
	padding-top: 3px;
	width: 100%;
	height: 315px;
}

/*正文*/
.center .center-box{
	width: 1138px;
	margin: 0 auto;
	position: relative;
	background: url("../img/center-bg.png") no-repeat;
}

/*01*/
.center01{
	width: 100%;
	padding-bottom: 37px;
}
.center01 .center01-left{
	width:833px;
	float: left;
}
.center01 .center01-left .slideTxtBox{ width:100%;text-align:left; position: relative;background:white; }
.center01 .center01-left .slideTxtBox .hd{margin-top:10px; height:35px; line-height:35px; background:#FFFFFF url(../img/center01-top-bg.png) repeat-x 0 center;  position:relative; }
.center01 .center01-left .slideTxtBox .hd ul{ float:left;  height:35px;   }
.center01 .center01-left .slideTxtBox .hd ul li{ float:left; padding:0px 156px 0px 20px; cursor:pointer; color: #a5a5a5; font-size: 18px;  }
.center01 .center01-left .slideTxtBox .hd ul li span{padding-right: 20px; background: url(../img/xsj-bg2.png) no-repeat right center;}
.center01 .center01-left .slideTxtBox .hd ul li span a{color: #1b467b; font-size: 18px;}
.center01 .center01-left .hd ul li.on { height:35px;  background:url(../img/li-on.png) no-repeat 0px -5px; color: #1b467b;}
.center01 .center01-left .hd ul li.top-li{height:35px;  background:url(../img/li-on.png) no-repeat 0px -5px; color: #1b467b;}
.center01 .center01-left .hd ul li.top-li span{background: url(../img/xsj-bg.png)no-repeat right center;}
.center01 .center01-left .hd ul li.top-li a{ color: #1b467b;}
.center01 .center01-left .slideTxtBox .bd .bd-box{ width: 100%;height: 265px; padding-top: 12px;}

.slideBox2{ width:366px; height:256px;  position:relative; }
.slideBox2 .bd{ position:relative; height:100%; z-index:0;   }
.slideBox2 .bd li{ zoom:1; vertical-align:middle; }.center01 .center01-left .slideTxtBox .bd .bd-box .bd-box2
.slideBox2 .bd img{ width:366px; height:256px; display:block;  }
.slideBox2 .title{ line-height:24px; text-align: center;display: block;width: 100%;background: rgba(51, 51, 51, 0.86);color: white;position: relative;margin-top: -24px; }
.center01 .center01-left .slideTxtBox .bd .bd-box .bd-box2{
	width: 426px;
	height: 258px;
	float: right;
	margin: 15px 10px 0px 0px;
}
.center01 .center01-left .slideTxtBox .bd .bd-box .bd-box2 ul li{
	    position: relative;
    text-indent: 15px;
    background: url(../img/ysj-bg.png) no-repeat left 18px;
    margin-bottom: 8px;
    padding: 8px 0;;
}
.center01 .center01-left .slideTxtBox .bd .bd-box .bd-box2 ul li:last-child{
	margin-bottom: 0px;
}
.center01 .center01-left .slideTxtBox .bd .bd-box .bd-box2 ul li a{
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}
.center01 .center01-left .slideTxtBox .bd .bd-box .bd-box2 ul li p{
	font-size: 14px;
	color: #494b49;
display: inline-block;
}
.center01 .center01-left .slideTxtBox .bd .bd-box .bd-box2 ul li p:last-child{
	display: inline-block;
    color: #8c8c8b;
    float: right;
}

.center01 .center01-left .slideTxtBox .bd .bd-box .bd-box3{
	width: 170px;
	height: 252px;
	border: 5px solid #e0e5eb;
	float: right;
	margin-right: 15px;
}
.center01 .center01-left .slideTxtBox .bd .bd-box .bd-box3 img{
	width: 100%;
	height: 100%;
}

.center01 .center01-left .bd-box1{
	width: 330px;
	float: left;
	margin: 15px 0px 0px 10px;
}
.center01 .center01-left-more {position: absolute;bottom: 0;right: 25px;}
.center01 .center01-left-more a{color: #4a7dba; font-size: 12px;}

.center01-right{
	margin-top:10px;
	width: 272px;
	height: 315px;
	background: url(../img/contact-bg.png) no-repeat;
	background-size: cover;
	float: right;
}
.center01-right .center01-right-title{
	font-size: 18px;
	color:#4473ac;
	text-align: center;
	margin-top:40px;
}
.center01-right .tel-num img,.center01-right .tel-num span{
	display: inline-block;
	vertical-align: middle;
}
.center01-right .tel-num{
	margin:15px auto;
	font-size: 18px;
	color:#4473ac;
	text-align: center;
	font-weight: bold;
}
.center01-right ul{
	margin-top:25px;
	text-align: center;
	font-size:16px;
	color:#4473ac;
}
.center01-right ul li{
	margin:15px 0;
}
.center01-right .log-in{
	font-size:14px;
	display: block;
	width:163px;
	height:48px;
	color:#FFFFFF;
	background: #4a7dba;
	line-height: 48px;
	text-align: center;
	margin:25px auto;
	box-shadow: 3px 3px 0 #d3dce7;
}
.center01-right .log-in span,.center01-right .log-in img{
	display: inline-block;
	vertical-align: middle;
}
.center01-right .log-in img{
	margin-right:15px;
}

/*01结束*/
.showdiv{
	display: block;
}
.hidediv{
	display: none;
}
/*02开始*/
.center02{
	width: 100%;
	padding-bottom: 34px;
}

.center02-left{
	width: 833px;
	height: 296px;
	float: left;
	background: #fafafa;
}
.center02 .slideTxtBox{ width:100%;text-align:left; position: relative;padding-top: 4px; }
.center02 .slideTxtBox .hd{ height:48px; line-height:48px;   position:relative; }
.center02 .slideTxtBox .hd ul{ float:left;  height:48px;  background:#4a7dba;width:100%; }
.center02 .slideTxtBox .hd ul li{ float:left; /*padding-left:20px;*/ cursor:pointer; color: white; font-size: 16px;width:33%;box-sizing: border-box;}
.center02 .slideTxtBox .hd ul li span{background: url(../img/sg2-bg.png) no-repeat right center;/*padding-right: 20px;*/width:100%;text-align: center;display: inline-block}
.center02 .slideTxtBox .hd ul li:last-child span{background: none;}
.center02 .slideTxtBox .hd ul li.ss-li{ height:50px;  background:url(../img/on-li2-bg.png) no-repeat center bottom; }
.center02 .slideTxtBox .bd ul{ padding:0px 50px;}
.center02 .slideTxtBox .bd ul li{position: relative;padding-top:16px;}
.center02 .slideTxtBox .bd ul li a{position: absolute;left: 0;right: 0;top: 0;bottom: 0;}
.center02 .slideTxtBox .bd ul li span{font-size: 14px;color: #494b49;}
.center02 .slideTxtBox .bd ul li span.li-sj{font-size: 13px;color: #8c8c8b;}
.center02 .center02-left-more {position: absolute;bottom: -45px;right: 18px;}
.center02 .center02-left-more a{color: #4a7dba; font-size: 12px;}
.center02 .bd ul{
	display: none;
}
.center02 .bd ul:first-child{
	display: block;
}

.center02-right{
	margin-top:4px;
	width: 272px;
	height: 292px;
	background: url(../img/link-bg.png) no-repeat;
	background-size: cover;
	float: right;
}
.center02-right .center02-right-title{
	font-size: 18px;
	color:#4473ac;
	text-align: center;
	margin-top:48px;
	font-weight: bold;
}
.center02-right ul{
	margin:25px;
	list-style: circle;
}
.center02-right ul li{
	float:left;
	padding:15px 5px 15px 0;
}
.center02-right ul li img{
	margin:0 5px;
	display: inline-block;
	vertical-align: middle;
}
.center02-right ul li a{
	display: inline-block;
	vertical-align: middle;
	font-size:14px;
	color:#4473ac;
}
.center02-right .contact-us{
	display: block;
	width:163px;
	height:48px;
	line-height: 48px;
	text-align: center;
	margin:20px auto;
	box-shadow: 2px 2px 5px #b0b0b0;
	border-radius: 5px;
}
.center02-right .contact-us img{
	display: inline-block;
	vertical-align: middle;
}
.center02-right .contact-us span{
	display: inline-block;
	vertical-align: middle;
	font-size: 18px;
	color:#4473ac;
	font-weight: bold;
}
/*.center02-right p{
	height: 44px;
	line-height: 44px;
}
.center02-right p span{
	text-align: left;
	text-indent: 20px;
	float: left;
	font-size: 16px ;
	color: #1b467b;
}
.center02-right p a{
	float: right;
	margin-right: 15px;
	color: #9b9a9a;
	font-size: 12px;
}
.center02-right .form-dl{
	width: 226px;
	margin: 0 auto;
	margin-top: 24px;
}
.center02-right .form-dl span{
	font-size: 14px ;
	color: #858585;
}
.center02-right .form-dl input{
	margin-left: 5px;
}
.center02-right .form-dl input.gh{
	width: 170px;
	height: 24px;
}
.center02-right .form-dl input.yzm{
	width: 70px;
	height: 24px;
}
.center02-right .form-dl input.form-dlzh{
	width: 80px;
	height: 28px;
	background: #4a7dba;
	color: white;
	text-align: center;
	line-height: 28px;
	font-size: 12px;
	border: none;
	border-radius: 3px;
	margin: 0 auto;
	display: table;
	margin-top: 30px;
}*/
/*02结束*/

/*03开始*/
.center03{
	width: 1136px;
	height: 242px;
	background: url(../img/run-bg.png) no-repeat;
	padding-bottom: 33px;
}
.center03 .run-img{
	width:996px;
	height:182px;
	padding:30px 0;
	margin:0 70px;
	overflow: hidden;
	position:relative;
}
.center03 .run-img ul{
	width:3160px;
	position: absolute;
	top:30px;
	left:0;
}
.center03 .run-img ul li{
	float: left;
	margin-right:15px;
}
.center03 .run-img img{
	width:225px;
	height:183px;
}
/*03结束*/


/*足部*/
.footer{
	width: 100%;
	background: #1b467b;
	height: 114px;
}
.footer p{
	color: #e4e7ec;
	font-size: 12px;
	text-align: center;
	padding: 5px 0;

}
.footer p:first-child{
	padding-top: 45px;
}



/*list页面*/
.list-center{
	width: 1138px;
	margin: 0 auto;
	background: white;
	position: relative;
	margin-top: -88px;
	padding-bottom: 50px;
}
.list-center-zw{
	width: 1054px;
	margin: 0 auto;
	padding-top: 52px;
}
.list-left{
	width: 230px;
	float: left;
}
.list-left ul li{
	position: relative;
	color: #4a7dba;
	line-height: 40px;
	font-size: 14px;
	text-align: center;
	background: #e9e9e9;
	border-bottom: 1px solid white;
}
.list-left ul li:hover{
	color: white;
	background: #4a7dba;
}
.list-left ul li.lion{
	color: white;
	background: #4a7dba;
}
.list-left ul li a{
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}


.list-right{
	width: 750px;
	float: right;
}
.list-right-top{
	width: 100%;
	border-bottom: 1px solid #a5c6ee;
	height: 36px;
}
.list-right-top ul li{
	float: left;
	color: #606060;
	font-size: 14px;
	line-height: 36px;
	padding: 0px 2px;
}
.list-right-top ul li a{
	color: #606060;
	font-size: 14px;
	line-height: 36px;
}

.list-right-dwon ul{
	padding: 0px 10px;
}
.list-right-dwon ul li{
	position: relative;
	padding: 20px 0;
	color: #494B49;
}
.list-right-dwon ul li a{
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}
.list-right-dwon ul li span{
	font-size: 16px;
}
.list-right-dwon ul li:hover{
	color: #4A7DBA;
}


/*content页面*/
.content-right{
	width: 100%;
}
.content-right-dwon ul{
	padding: 0px 10px
}
.content-right-dwon ul li{
	padding: 15px 0px;
font-size:16px;
}
.content-right-dwon ul li span{
	text-align: center;
	
	margin: 0 0;

}
.content-right-dwon ul li span.bt-span{
	font-size: 25px;
	margin-top: 15px;
	color: black;
}
.content-right-dwon ul li span.xx-span{
	font-size: 14px;
	color: #676767;
	padding: 20px 0;
}
.content-right-dwon ul li p{
	text-indent: 2em;
	font-size: 16px;
	line-height: 20px;
	color: #494B49;
}